odensc [1] filed a orphan request for cassandra [2]:

Package is currently broken (incompatible with latest Java version)
and hasn't been updated in 6 months by current maintainer. If the
package is orphaned, I would maintain it if needed.

[1] https://aur.archlinux.org/account/odensc/
[2] https://aur.archlinux.org/pkgbase/cassandra/

Reply via email to